<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
    <title>{:lang('ERROR_MESSAGE')}</title>
    <style type="text/css">
        body{
        	text-align:center;
        	background: #FFF;
        }
        .title2{color: #526165;font-size: 1.0em;text-align: center;margin-top: 4%;}
        img{width: 18%;margin: 30% auto 9%;}
        p{font-size: 0.9em;color: #B4C1C7;text-align: center;line-height: 150%}
        .alink{color:#00D8C9;text-decoration:underline; }
    </style>
</head>
<body>
<img src="__STATIC__/appapi/images/error.jpg">
<div class="title2"><p>{$reason}<br></p></div>

<include file="appapi@footer"/>
</body>
</html>